subtle - Bug #141

Gravity applying when changing screen resolution

06/17/2010 10:24 AM - Tass yournamehere

Status: Fixed

Priority: Urgent
Assignee: Christoph Kappel
Category: Bugfix

Target version:

Start date: 06/17/2010
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

Currently not done. Clients keep their gravity and float somewhere in the middle of the screen.

History

#1 - 09/13/2010 01:15 AM - Christoph Kappel
- Category set to Bugfix
- Assignee set to Non member users

- Target version set to 1

#2 - 10/30/2010 05:05 PM - Christoph Kappel
- Status changed from Unconfirmed to Fixed

- % Done changed from 0 to 100

Applied in changeset r2243.
